
#stacks_in_103_page0 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_110_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_110_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_110_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_120_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_120_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_120_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_120_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_130_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_130_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_130_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}